Read this article in ChineseFrenchGerman | Japanese | Spanish


Monitoring & Asset Management

To use Monitoring & Asset Management, the device you want to monitor must run one of the following operating systems:

  • Windows 10 / 8.1 / 8 / 7 
  • Windows Server 2019 / 2016 / 2012 R2 / 2012 / 2008 R2 / 2008 / 
  • The antivirus software check is not available for server operating systems.
  • TeamViewer 11 full version or Host (or later) must also be installed.
  • Linux Debian, the majority of distributions(deb) supported, works from TeamViewer 14.1.9025 released in January 2019.
  • Linux  ARM, Rasbian and other ARM distributions based on Debian.

Endpoint Protection

To use Endpoint Protection, the device you want to protect must run one of the following operating systems:

  • Windows 10 / 8.1 / 8 / 7 
  • Windows Server 2019 / 2016 / 2012 R2 / 2012 / 2008 R2
  • TeamViewer 11 full version or Host (or later) must also be installed.
  • MacOS 10.12(Sierra), 10.13(HighSierra), 10.14(Mojave)
  • TeamViewer 14.5 or later must be installed.

Backup

To use Backup, the device you want to backup must run one of the following operating systems:

  • Windows 10 / 8.1 / 8 / 7 SP1 and later
  • Windows Server 2019 / 2016 / 2012 R2 / 2012 / 2008 R2 SP1
  • TeamViewer 14.5 full version or Host (or later) must also be installed.

For more information visit the TeamViewer Remote Management website.

 

 

 

 

Version history
Revision #:
26 of 26
Last update:
2 weeks ago
Updated by: